import React from 'react'

const About = () => {
	return (
		<>
			<h2>بیمه شخص ثالث چیست؟</h2>
			<p>
				هرگونه خسارت مالی و جانی وارد شده به اشخاص ثالث در حوادث رانندگی
				به عهده بیمه شخص ثالث است. بر اساس قانون، خرید بیمه شخص ثالث
				برای تمام خودروها اجباری است و نداشتن این بیمه عواقب جبران
				ناپذیری برای دارندگان وسائل نقلیه به همراه خواهد داشت.
			</p>
			<p>
				در قرارداد بیمه شخص ثالث، شخص سوم یا ثالث تمام افرادی هستند که
				در حوادث مرتبط با خودرو، زیان جانی یا مالی دیده باشند؛ البته در
				تعریف این بیمه راننده مقصر حادثه، شخص ثالث محسوب نمی‌شود و برای
				جبران خسارت‌های جانی راننده مقصر، بیمه حوادث راننده به همراه
				بیمه‌نامه شخص ثالث ارائه می‌شود.
			</p>
			<p>
				توجه داشته باشید که بیمه حوادث راننده فقط خسارت‌های جانی وارد
				شده به راننده (شامل فوت، نقص عضو و هزینه‌های درمانی) را جبران
				می‌کند و در برابر خسارت‌های مالی هیچگونه پوششی ارائه نمی‌دهد.
			</p>
			<h2>چه مواردی تحت پوشش بیمه شخص ثالث قرار می‌گیرد؟</h2>
			<p>
				پوشش‌های بیمه شخص ثالث به دو دسته پوشش مالی و جانی تقسیم می‌شود
				که پوشش جانی این بیمه شامل غرامت فوت، نقص عضو و هزینه‌های درمانی
				افراد آسیب دیده در حوادث رانندگی است. در پوشش مالی هم خسارت‌های
				مالی وارد شده به خودرو یا اموال افراد زیان دیده (به جز راننده
				مقصر) جبران می‌شود.
			</p>
			<p>
				سقف پرداخت هزینه‌ها در پوشش جانی بر اساس مبلغ دیه در ماه حرام
				تعیین می‌شود. سقف پوشش مالی هم در شرکت‌های مختلف بیمه متفاوت است
				اما حداقل پوشش مالی تعیین شده توسط بیمه مرکزی در سال
				<strong>99، 11</strong> میلیون تومان است.
			</p>
			<p>
				حداکثر پوشش مالی در بیشتر شرکت‌های بیمه معادل
				<strong>40 میلیون تومان</strong> است و در بعضی از شرکت‌ها مثل
				بیمه شخص ثالث ایران در شرایط خاص تا{' '}
				<strong>220 میلیون تومان</strong> هم می‌رسد.
			</p>
			<h2>مبلغ دیه کامل چقدر است؟ ماه‌های حرام کدامند؟</h2>
			<p>
				مبلغ دیه در ابتدای هر سال توسط بیمه مرکزی اعلام می شود. مبلغ دیه
				در سال 1399 و برای ماه های عادی 330 میلیون و برای ماه های حرام
				440 میلیون تومان اعلام شده است. سقف پوشش جانی بیمه شخص ثالث هم
				به اندازه ی مبلغ دیه در ماه حرام (440 میلیون تومان) است و حداقل
				پوشش مالی به اندازه یک چهلم مبلغ دیه ماه حرام (11 میلیون تومان)
				در نظر گرفته می‌شود.&nbsp;البته خسارت جانی راننده مقصر بر اساس
				دیه ماه غیر حرام (ماه عادی) پرداخت می‌شود.
				<br />
				ماه‌های حرام به ترتیب محرم، رجب، ذی‌القعده و ذی‌الحجه
				هستند.&nbsp;
			</p>
			<h2>نرخ بیمه شخص ثالث 99</h2>
			<p>
				همانطور که در مطالب بالا اشاره کردیم، حق بیمه پایه شخص ثالث هر
				ساله توسط بیمه مرکزی تعیین و به شرکت‌های بیمه ابلاغ می‌شود. نرخ
				بیمه شخص ثالث سال 99 که انتهای سال گذشته اعلام شد، نسبت به سال
				گذشته (سال 98) افزایش قیمت داشته است که دلیل اصلی این افزایش
				قیمت را می‌توان افزایش نرخ دیه سال 99 دانست.&nbsp;
				<br />
				در جدول زیر نرخ بیمه شخص ثالث 99 در وسایل نقلیه مختلف و بر اساس
				تعداد سیلندر آن نشان داده شده است.
			</p>
			<figure class="table">
				<table>
					<thead>
						<tr>
							<th>نوع وسیله نقلیه</th>
							<th>&nbsp;نرخ بیمه سال 99 (ریال)</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>&nbsp;سواری شخصی کمتراز 4 سیلندر</td>
							<td>14/142/000</td>
						</tr>
						<tr>
							<td>سواری شخصی سیلندر پیکان، پراید و سپند</td>
							<td>16/747/000</td>
						</tr>
						<tr>
							<td>سواری شخصی سایر 4 سیلندر‌ها</td>
							<td>19/687/000</td>
						</tr>
						<tr>
							<td>سواری شخصی بیش از 4 سیلندر</td>
							<td>22/032/000</td>
						</tr>
						<tr>
							<td>بارکش تا یک تن</td>
							<td>17/325/000</td>
						</tr>
						<tr>
							<td>بارکش بیش از یک تن تا تن</td>
							<td>20/861/000</td>
						</tr>
						<tr>
							<td>بارکش بیش از 3 تن تا تن</td>
							<td>26/406/000</td>
						</tr>
						<tr>
							<td>بارکش بیش از 5 تن تا 10 تن</td>
							<td>33/831/000</td>
						</tr>
						<tr>
							<td>بارکش بیش از 10 تن تا 20 تن</td>
							<td>39/367/000</td>
						</tr>
						<tr>
							<td>بارکش بیش از 20 تن</td>
							<td>41/722/000</td>
						</tr>
						<tr>
							<td>وسایل نقلیه کشاورزی</td>
							<td>7/259/000</td>
						</tr>
						<tr>
							<td>وسایل نقلیه راهسازی و ساختمانی</td>
							<td>10/371/000</td>
						</tr>
						<tr>
							<td>وسایل نقلیه حمل زباله و خیابان پاک‌کن‌ها</td>
							<td>16/854/000</td>
						</tr>
						<tr>
							<td>خودروهای عمومی با ظرفیت 7 نفر با راننده</td>
							<td>40/550/000</td>
						</tr>
						<tr>
							<td>خودروهای عمومی با ظرفیت 9 نفر با راننده</td>
							<td>41/722/000</td>
						</tr>
						<tr>
							<td>ون با ظرفیت 10 نفر با راننده</td>
							<td>42/187/000</td>
						</tr>
						<tr>
							<td>مینی بوس با ظرفیت 16 نفر با راننده</td>
							<td>51/864/000</td>
						</tr>
						<tr>
							<td>مینی بوس با ظرفیت 21 نفر با راننده</td>
							<td>53/874/000</td>
						</tr>
						<tr>
							<td>
								اتوبوس با ظرفیت 27 نفر با راننده و کمک راننده
							</td>
							<td>79/444/000</td>
						</tr>
						<tr>
							<td>
								اتوبوس با ظرفیت 40 نفر با راننده و کمک راننده
							</td>
							<td>99/951/000</td>
						</tr>
						<tr>
							<td>
								اتوبوس با ظرفیت 44 نفر با کمک راننده و کمک
								راننده
							</td>
							<td>106/074/000</td>
						</tr>
					</tbody>
				</table>
			</figure>
			<h2>محاسبه بیمه شخص ثالث</h2>
			<p>
				برای تعیین قیمت نهایی بیمه شخص ثالث، عوامل و ملاک‌های مختلفی را
				باید در نظر گرفت که در ادامه به بررسی این عوامل خواهیم پرداخت:
			</p>
			<h3>
				<strong>1) حق بیمه پایه ابلاغ شده توسط بیمه مرکزی:</strong>
				&nbsp;
			</h3>
			<p>
				بیمه مرکزی هر ساله&nbsp;حداقل و حداکثر مبلغ حق بیمه‌ شخص ثالث را
				به شرکت‌های بیمه ابلاغ می‌کند که این مبلغ بر اساس میزان دیه همان
				سال تعیین‌‌‌‌‌ می‌شود. میزان حق بیمه پایه انواع خودرو را
				می‌توانید در جدول بالا مشاهده کنید.
			</p>
			<h3>
				<strong>2) تخفیف بیمه شخص ثالث (تخفیف عدم خسارت):</strong>&nbsp;
			</h3>
			<p>
				یکی از عوامل مهم تاثیر گذار بر قیمت نهایی بیمه شخص ثالث، تخفیف
				عدم خسارت بیمه است؛ به این معنی که به تعداد سال‌‌‌‌‌هایی که
				بیمه‌گذار از بیمه ثالث خود استفاده نکرده باشد، به بیمه‌نامه او
				تخفیف عدم خسارت تعلق‌‌‌‌‌ می‌گیرد. در‌این صورت، زمانی که شخص
				بیمه‌گذار اقدام به تمدید بیمه‌نامه خود نماید، تخفیف تعداد
				سال‌های عدم‌خسارت بر حق‌بیمه پرداختی جدید آن اعمال می‌‌شود و
				مبلغ آن کاهش پیدا می‌کند.
				<br />
				در قانون جدید تخفیف بیمه شخص ثالث این تخفیفات به جای&nbsp;۸ سال،
				در&nbsp;۱۵ سال اعمال می‌شود. نحوه اعمال تخفیف عدم خسارت در قانون
				جدید در جدول زیر قابل مشاهده است:&nbsp;
			</p>
			<figure class="table">
				<table>
					<tbody>
						<tr>
							<td>تخفیف عدم خسارت</td>
							<td>میزان تخفیف به درصد</td>
						</tr>
						<tr>
							<td>سال اول تخفیف</td>
							<td>5%</td>
						</tr>
						<tr>
							<td>سال دوم تخفیف</td>
							<td>10%</td>
						</tr>
						<tr>
							<td>سال سوم تخفیف</td>
							<td>15%</td>
						</tr>
						<tr>
							<td>سال چهارم تخفیف</td>
							<td>20%</td>
						</tr>
						<tr>
							<td>سال پنجم تخفیف</td>
							<td>25%</td>
						</tr>
						<tr>
							<td>سال ششم تخفیف</td>
							<td>30%</td>
						</tr>
						<tr>
							<td>سال هفتم تخفیف</td>
							<td>35%</td>
						</tr>
						<tr>
							<td>سال هشتم تخفیف</td>
							<td>40%</td>
						</tr>
						<tr>
							<td>سال نهم تخفیف</td>
							<td>45%</td>
						</tr>
						<tr>
							<td>سال دهم تخفیف</td>
							<td>50%</td>
						</tr>
						<tr>
							<td>سال یازدهم تخفیف</td>
							<td>55%</td>
						</tr>
						<tr>
							<td>سال دوازدهم تخفیف</td>
							<td>60%</td>
						</tr>
						<tr>
							<td>سال سیزدهم تخفیف</td>
							<td>65%</td>
						</tr>
						<tr>
							<td>سال چهاردهم تخفیف</td>
							<td>70%</td>
						</tr>
					</tbody>
				</table>
			</figure>
			<h4>
				<strong>کاهش پلکانی تخفیف در صورت بروز خسارت</strong>
			</h4>
			<p>
				در قانون قبلی بیمه ثالث با اولین خسارت و کنده شدن کوپن
				بیمه‌نامه، تمام تخفیف سال‌های قبلی از بین می‌رفت؛ اما در قانون
				جدید بیمه شخص ثالث شرایط تغییر کرده و کاهش تخفیفات به صورت
				پلکانی است. طبق تبصره 2 ماده 6 آیین‌نامه جدید تخفیف عدم خسارت،
				در صورت خسارت تمام تخفیفات بیمه‌گذار به یک‌باره از بین نمی‌رود.
				در جدول زیر می‌توانید تاثیر خسارت مالی و جانی را بر کاهش تخفیفات
				مشاهده کنید:
			</p>
			<figure class="table">
				<table>
					<tbody>
						<tr>
							<td>نوع خسارت/تعداد خسارت</td>
							<td>یک بار</td>
							<td>دو بار</td>
							<td>سه بار و بیشتر</td>
						</tr>
						<tr>
							<td>مالی</td>
							<td>20 درصد</td>
							<td>30 درصد</td>
							<td>40 درصد</td>
						</tr>
						<tr>
							<td>جانی</td>
							<td>30 درصد</td>
							<td>70 درصد</td>
							<td>100 درصد</td>
						</tr>
					</tbody>
				</table>
			</figure>
			<h4>3) جریمه دیرکرد بیمه نامه ثالث:&nbsp;</h4>
			<p>
				یکی از عوامل تاثیرگذار بر نرخ حق‌بیمه ثالث، جریمه دیرکرد تمدید
				بیمه‌نامه است؛ به این شکل که در صورت عدم تمدید به موقع بیمه‌نامه
				، حق بیمه شخص ثالث افزایش خواهد یافت. جریمه دیرکرد به صورت
				روزانه محاسبه‌‌‌‌‌ می‌شود و مبلغ آن به نوع خودرو (تعداد سیلندر
				آن) بستگی دارد.
				<br />
				حداکثر میزان جریمه دیرکرد برای یک خودرو، معادل مبلغ جریمه دیرکرد
				365 روز است؛ یعنی اگر خودرویی چند سال هم بیمه‌نامه نداشته باشد
				فقط جریمه دیرکرد یک‌سال به حق ‌بیمه او اضافه خواهد شد.
			</p>
			<h4>4) کاربری خودرو:&nbsp;</h4>
			<p>
				نوع کاربری خودرو یکی از عوامل مهم تاثیر گذار بر میزان ریسک خودرو
				و در نهایت قیمت حق‌بیمه ثالث است. مثلا خودروهای آموزش رانندگی یا
				تاکسی‌ها، نسبت به خودروهای شخصی در معرض خطرات و حوادث رانندگی
				بیشتری هستند و باید حق بیمه شخص‌ثالث بیشتری را پرداخت کنند.
				کاربری‌‌هایی که باعث افزایش حق بیمه شخص ثالث می‌شوند شامل:
			</p>
			<ul>
				<li>کاربری صنعتی</li>
				<li>آمبولانس</li>
				<li>آتش‌نشانی</li>
				<li>تاکسی درون شهری و برون شهری</li>
				<li>بارکش و …</li>
			</ul>
			<p>
				مثلا تاکسی‌های درون شهری موظف به پرداخت 10 درصد حق بیمه بیشتر
				هستند و همچنین بیمه‌نامه تاکسی‌های برون شهری 20 درصد و خودروهای
				آموزش رانندگی نیز 15 درصد گران‌تر خواهد بود.&nbsp;
			</p>
			<h4>5) میزان پوشش بیمه‌نامه شخص ثالث:</h4>
			<p>
				‌میزان پوشش مالی بیمه‌نامه، میزان تعهد مالی شرکت بیمه را در
				مقابل بیمه‌‌گذار مشخص می‌کند. بیمه مرکزی حداقل میزان پوشش مالی
				را برای سال 99، مبلغ 11 میلیون تومان تعیین کرده است. بیمه‌گذار
				با پرداخت حق بیمه بیشتر، می‌تواند پوشش مالی بالاتری را خریداری
				کرده و از خدمات بیشتری بهره‌مند شود.&nbsp;
			</p>
			<h4>6) تخفیف شرکت بیمه:</h4>
			<p>
				شرکت‌‌های بیمه می‌توانند با استفاده از تخفیف‌‌های مجاز، قیمت
				پایین‌‌تری را به بیمه‌‌گذاران ارائه دهند. اما&nbsp; حتی با وجود
				اعمال تخفیف‌ بیمه شخص ثالث، حق‌بیمه دریافتی نباید از حداقل
				حق‌بیمه‌ تعیین شده توسط بیمه مرکزی کمتر باشد.
			</p>
			<h4>7) مدت اعتبار بیمه‌نامه:</h4>
			<p>
				مدت اعتبار بیمه‌نامه شخص‌ثالث می‌تواند از چند روز تا یک سال باشد
				اما‌‌‌‌‌ می‌توان گفت که خرید بیمه شخص ثالث به صورت سالانه مقرون‌
				به‌‌صرفه‌‌تر است. به این دلیل که با توجه به بالا بودن ریسک
				بیمه‌‌های کوتاه مدت برای شرکت‌‌‌‌های بیمه، قیمت بیمه‌نامه کوتاه
				مدت از&nbsp; بیمه‌نامه یک ساله بیشتر خواهد بود.
			</p>
			<p>
				باید توجه داشت که بیمه‌نامه شخص ثالث از ساعت 24 روز خریداری فعال
				می‌شود. مثلا اگر روز شنبه اقدام به خرید یا تمدید بیمه‌نامه کنید،
				بیمه‌نامه شما از ساعت 24 همان روز یا به عبارتی از ابتدای بامداد
				یکشنبه فعال خواهد بود.
			</p>
			<h4>8) سال ساخت و عمر خودرو:</h4>
			<p>
				با توجه به افزایش ریسک خودروهای کهنه، در تمام شرکت‌های بیمه نرخی
				به عنوان ضریب کهنگی در نظر گرفته می‌شود. این نرخ معمولا برای
				خودروهایی با عمر بیش از 15 سال محاسبه شده و به ازای هر سال 2
				درصد به مبلغ بیمه‌نامه اضافه می‌شود. حداکثر این ضریب برای ده سال
				کهنگی و معادل 20 درصد خواهد بود.&nbsp;
			</p>
			<p>
				البته برخی شرکت‌های بیمه به طور کلی خودروهایی با سال ساخت بالا
				را تحت پوشش بیمه شخص ثالث قرار نمی‌دهند و از فروش بیمه‌نامه به
				این خودروها خودداری‌‌‌‌‌ می‌کنند.
			</p>
			<h2>استعلام بیمه شخص ثالث</h2>
			<p>
				اگر قصد خرید بیمه شخص ثالث را دارید، قبل از خرید بیمه‌نامه به
				استعلام قیمت آن در شرکت‌های مختلف بیمه نیاز پیدا خواهید
				کرد.&nbsp;
				<br />
				در حال حاضر برای مقایسه و استعلام قیمت بیمه شخص ثالث روش ساده‌ای
				پیش روی شماست و دیگر نیازی نیست که به صورت حضوری به نمایندگی‌ها
				یا شعب شرکت‌های بیمه مراجعه کنید. در روش حضوری استعلام بیمه شخص
				ثالث، باید ساعت‌ها زمان صرف کنید تا بتوانید نرخ و اطلاعات بیمه
				شخص ثالث را در شرکت‌های مختلف بیمه جمع‌آوری کنید.&nbsp;
				<br />
				اما در روش اینترنتی می‌توانید با چند کلیک و در عرض چند دقیقه به
				استعلام دقیق بیمه شخص ثالث خودروی خود دست پیدا کنید. به این صورت
				که با ورود به سایت بیمه شو و ثبت اطلاعات خودروی خود، قیمت بیمه شخص
				ثالث آن را در شرکت‌های مختلف بیمه استعلام گرفته و پس از بررسی
				دقیق حق بیمه‌ها، پوشش‌ها و اطلاعات مورد نیاز خود، بیمه شخص ثالث
				را خریداری کنید.
			</p>
			<h2>بهترین بیمه شخص ثالث</h2>
			<p>
				گفتیم که قیمت بیمه شخص ثالث در شرکت‌های مختلف بیمه تفاوت چندانی
				ندارد اما قیمت این بیمه نباید تنها معیار شما برای خرید بیمه ثالث
				باشد و اگر به دنبال بهترین بیمه شخص ثالث هستید باید به عوامل
				بسیاری در انتخاب آن توجه کنید. عوامل مختلفی مثل میزان پوشش مالی
				ارائه شده، توانگری مالی شرکت بیمه، کیفیت پرداخت خسارت، تعداد شعب
				پرداخت خسارت، سهم از بازار و...&nbsp;
				<br />
				برای انتخاب بهترین بیمه شخص ثالث نیاز دارید اطلاعات، شرایط و
				نرخ‌های تمام شرکت‌های بیمه را در کنار یکدیگر ببینید و بر اساس
				نیازها و اولویت‌های خود آن‌ها را مقایسه کنید. مرکز مشاوره و
				انتخاب بیمه «بیمه شو» به شما کمک می‌کند با چند مرحله ساده و وارد
				کردن مشخصات خودروی خود، بدون هیچ زحمتی نرخ و شرایط برترین شرکت
				های بیمه را در کنار هم ببینید و بهترین انتخاب را داشته
				باشید.&nbsp;
				<br />
				همچنین مشاوران بیمه شو در تمام مراحل خرید، شما را برای انتخاب
				بهترین بیمه شخص ثالث راهنمایی خواهند کرد.
			</p>
			<h2>حذف الحاقیه بیمه شخص ثالث</h2>
			<p>
				در قوانین قبلی اگر شروع سال بیمه‌ای شما از ابتدای سال و همزمان
				با تغییر میزان دیه نبود (مثلا سررسید بیمه در آذر ماه بود) باید
				برای مدت بیمه شده بر اساس دیه سال قبل، الحاقیه صادر و حق بیمه
				متناسب با دیه سال جدید اضافه می‌شد. اما در قوانین جدید نیازی به
				صدور الحاقیه ثالث و پرداخت مبلغ اضافه نیست و پرداخت مابه‌التفاوت
				آن به عهده صندوق تامین خسارت‌های جانی ثالث است.
			</p>
			<h2>حذف کوپن بیمه ثالث</h2>
			<p>
				بر اساس قانون جدید از ابتدای سال 97 کوپن بیمه‌نامه شخص ثالث حذف
				شد و در حال حاضر بیشتر شرکت‌های بیمه به صورت کامل آن را حذف
				کرده‌اند. بیمه‌نامه‌هایی که کوپن از آن ها حذف شده است، برای
				دریافت خسارت باید از کپی بیمه‌نامه خود استفاده کنند.
			</p>
			<h2>تمدید بیمه‌نامه شخص ثالث با یک شرکت بیمه جدید</h2>
			<p>
				در تمدید بیمه‌نامه شخص ثالث هیچ محدودیتی برای انتخاب شرکت بیمه
				وجود ندارد. به این معنی که خریدار می‌تواند بدون توجه به شرکتی که
				سال گذشته تحت پوشش آن بوده است در سال جدید بیمه‌نامه خود را (با
				حفظ تخفیفات عدم خسارت آن) از یک شرکت تازه خریداری کند.
			</p>
			<h2>خرید اینترنتی بیمه شخص ثالث</h2>
			<p>
				خرید اینترنتی بیمه شخص ثالث نسبت به خرید حضوری آن مزایای مختلفی
				دارد؛ از جمله: امکان مقایسه کامل و دقیق اطلاعات شرکت‌های بیمه
				قبل از خرید، قدرت انتخاب بالا در میان بیمه‌های مختلف، سرعت در
				مراحل خرید بیمه، صرفه‌جویی در زمان و هزینه، امکان دریافت مشاوره
				تخصصی در تمام مراحل خرید بیمه و ...&nbsp;
				<br />
				در مجموع می‌توان گفت که خرید اینترنتی انواع بیمه از جمله بیمه
				شخص ثالث، تجربه خریدی ساده، مطمئن و آگاهانه را برای شما به همراه
				خواهد داشت.
			</p>
			<h2>نحوه خرید بیمه شخص ثالث از سایت بیمه شو</h2>
			<p>برای خرید بیمه شخص ثالث از سایت بیمه شو 4 مرحله پیش رو دارید:</p>
			<ul>
				<li>
					مشخصات خودروی خود را در فیلدهای مشخص شده وارد کنید. مشخصاتی
					مثل: نوع خودرو، مدل خودرو، سال ساخت خودرو،سابقه تخفیف عدم
					خسارت، تاریخ سررسید بیمه نامه قبلی و...
				</li>
				<li>
					در مرحله بعد می توانید نرخ و شرایط بیمه شخص ثالث خودروی خود
					را در برترین شرکت‌های بیمه کشور مشاهده و با هم مقایسه کنید و
					بر اساس نیازها و اولویت‌های خود یکی از بیمه‌ها را انتخاب
					کنید.
				</li>
				<li>
					در مرحله نهایی می‌توانید هزینه بیمه‌نامه خود را به صورت
					آنلاین پرداخت کنید.
				</li>
				<li>
					بیمه‌نامه شما در کمترین زمان ممکن صادر شده و به صورت رایگان
					به آدرس مورد نظرتان ارسال خواهد شد.
				</li>
			</ul>
		</>
	)
}

export default About
